---
Bug-Database: https://github.com/napari/napari-plugin-engine/issues
Bug-Submit: https://github.com/napari/napari-plugin-engine/issues/new
Repository-Browse: https://github.com/napari/napari-plugin-engine
